.command {
    padding: 1px;
    background-color: #daecff;
    font-family: 'Courier New',Courier,monospace;
    font-size: 11px;
}

.clip {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.clip img {
    padding: 10px;
}

h3 {
    border-bottom: 1px dashed #f90;
}